sk-SK:
  errors:
    messages:
      expired: "vypršala platnosť, požiadajte o novú"
      not_found: "nebola nájdená"
      already_confirmed: "bola už potvrdená, prosím skúste sa znova prihlásiť"
      not_locked: "nebola zamknutá"
      not_saved:
        zero: "0 chýb %{resource} zabraňuje uloženiu"
        one: "1 chyba %{resource} zabraňuje uloženiu"
        few: "%{count} chyby %{resource} zabraňujú uloženiu%"
        other: "%{count} chýb %{resource} zabraňuje uloženiu"
  devise:
    failure:
      already_authenticated: "Už ste prihlásený."
      unauthenticated: "Musíte sa prihlásiť alebo zaregistrovať pred pokračovaním."
      unconfirmed: "Musíte potvrdiť svoje konto pred pokračovaním."
      locked: "Váše konto je zamknuté."
      invalid: "Neplatný e-mail alebo heslo."
      invalid_token: "Neplatné identifikačné číslo."
      timeout: "Vaše prihlásenie vypršalo. Prosím, prihláste sa znovu."
      inactive: "Váš účet ešte nebol aktivovaný."
    passwords:
      updated_not_active: "Vaše heslo bolo úspešne zmenené."
      send_paranoid_instructions: "Ak Váš e-mail existuje v našej databáze, na Váš e-mail dostanete odkaz pre obnovenie hesla."
      send_instructions: "V priebehu niekoľkých minút dostanete e-mail s pokynmi, ako obnoviť Vaše heslo."
      updated: "Vaše heslo bolo úspešne zmenené. Teraz ste prihlásený."
    sessions:
      signed_in: "Úspešne ste sa prihlásili."
      signed_out: "Úspešne ste sa odhlásili."
    confirmations:
      send_paranoid_instructions: "Ak Váš e-mail existuje v našej databáze, dostanete e-mail s pokynmi, ako potvrdiť Vaše konto v priebehu niekoľkých minút."
      send_instructions: "O niekoľko minút dostanete e-mail s pokynmi na potvrdenie Vášho konta."
      confirmed: "Vaše konto bolo úspešne potvrdené."
    registrations:
      signed_up_but_unconfirmed: "Na Váš e-mail bol odoslaný aktivačný odkaz. Kliknite na odkaz pre úspešné aktivovanie Vášho konta."
      signed_up_but_inactive: "Registrácia prebehla úspešne. Avšak nevieme Vás prihlásiť, lebo Vaše konto nie je ešte aktivované."
      signed_up_but_locked: "Registrácia prebehla úspešne. Avšak nevieme Vás prihlásiť, lebo Vaše konto je zablokované."
      reasons:
        inactive: Neaktívne
        unconfirmed: "nie je potvrdené"
        locked: uzamknuté
      update_needs_confirmation: "Váš účet bol úspešne aktualizovaný, musíme overiť Vašu novú e-mailovú adresu. Skontrolujte prosím Váš e-mail a kliknite na potvrdzujúci odkaz pre dokončenie potvrdenia Vašej e-mailovej adresy."
      signed_up: "Vítame Vás! Ste úspešne prihlásený."
      updated: "Váš účet bol úspešne aktualizovaný."
      destroyed: "Dovidenia! Váš účet bol úspešne zrušený. Dúfame, že sa čoskoro opäť uvidíme."
    unlocks:
      send_paranoid_instructions: "O niekoľko minút, ak Vaše konto existuje dostanete e-mail s pokynmi, ako si odomknúť Váš účet."
      send_instructions: "O niekoľko minút dostanete e-mail s pokynmi, ako si odomknúť Váš účet."
      unlocked: "Vaše konto bolo úspešne odomknuté. Prosím prihláste sa pre pokračovanie."
    omniauth_callbacks:
      success: "Úspešne autorizované z %{kind} konta."
      failure: "Nemožno Vás autorizovať z %{kind}, lebo %{reason}"
    mailer:
      confirmation_instructions:
        subject: "Pokyny na potvrdenie %{service_name}"
      reset_password_instructions:
        subject: "Pokyny na zmenu hesla"
      unlock_instructions:
        subject: "Pokyny na odomknutie"
